LMS 2.6 and ACS 4.1 integration

Unanswered Question
Feb 1st, 2007

Does anybody know if it is supported LMS 2.6 (Windows) and ACS 4.1 (Windows too) integration? Thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Thu, 02/01/2007 - 08:48

No, it does not. ACS 4.1 will be supported with LMS 3.0 currently due out in May '07.

Actions

This Discussion